Subject: Trainer Candidate - Anand Mishra
From: Anand Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Mar 2023 01:26:21 -0400

| | Tech Support Test

Name | Anand Mishra
E-mail | [email-masked]
Phone Number | (+91) 9560595488
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | RAEBARELI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | BSSITM Lucknow | Assistant Professor | 12/2/2023 | 40000
Previous Employer 1 | ICICI BANK | Assistant branch manager | 16/10/2021 | 51000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in Quality? | Handled a retail branch of ICICI Bank Ltd of booksize over 55 crore+ along with audit and compliance
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | To maintain and motivate a productive team with quality is a heavy task on the shoulders. I have experience in banking sector where I handled a team of 15 people of various sectors i.e sales , operations, service, loans and mortgages too. To handle people of various domain can be quite tough as I had to take compliance , quality and productivity hand in hand all the time
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is resolution of query at hand whereas a great customer service is to be compliant with the given TAT and ease of customer in front
What according to you makes you a good candidate for this position? | Handled leadship profile, worked as an individual contributor too and experienced in service , sales ,operations and training sector for over 5 years
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |